#stage{
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1;
	background-image: linear-gradient(bottom, rgb(224,224,224) 0%, rgb(250,250,250) 55%);
	background-image: -o-linear-gradient(bottom, rgb(224,224,224) 0%, rgb(250,250,250) 55%);
	background-image: -moz-linear-gradient(bottom, rgb(224,224,224) 0%, rgb(250,250,250) 55%);
	background-image: -webkit-linear-gradient(bottom, rgb(224,224,224) 0%, rgb(250,250,250) 55%);
	background-image: -ms-linear-gradient(bottom, rgb(224,224,224) 0%, rgb(250,250,250) 55%);
    margin: 0 auto;
    display: table;
}

#stage .inner{
    text-align: center;
    vertical-align: middle;
    display: table-cell;
}

#controller{
    background: #fdfdfd;
    box-shadow: 0 2px 3px rgba(0,0,0,.3) inset;
    border-bottom: 1px solid #f0f0f0;
    padding: 20px 10px 10px;
    margin: 0 40px;
    text-align: center;
    border-radius: 30px;
}

#controller input{
    width: 80%;
}

p{
    font-size: 11px;
    font-family: sans-serif;
    font-weight: bold;
    color: #808080;
    text-shadow: 0 1px 0 #fff;
}

#sample{
	margin-top: 100%;
	position: relative;
	z-index: 2;
	margin: 100% 15px 15px;
	background: #fff;
	border: 1px solid #ccc;
	border-top: 1px solid #ddd;
	box-shadow: 0 3px 8px rgba(0,0,0,.35);
	text-align: center;
	color: #404040;
	padding: 20px 0;
}

#sample h1{
	font-size: 16px;
}

#sample h2{
	font-size: 13px;
	background: #f7f7f7;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	padding: 5px 0;
	margin-bottom: 2em;
}

#sample section + section{
	margin-top: 2em;
}